@charset "utf-8";



/* intro
---------------------------------------------- */
.intro{
	margin-top: 80px;
}
.intro .inner{
	max-width: 900px;
}

.intro .des{
	font-size: 16px;
	line-height: 2.2;
}

.intro-list {
	max-width: 1000px;
	margin: 40px auto 50px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.intro-list li {
	flex-basis: calc(50% - 5px);
}
.intro-list li a {
	display: block;
	background: #F0ECE6;
	padding: 2rem;
	font-size: 1.2em;
    position: relative;
    transition: 0.3s;
}
.intro-list li a:hover {
	background: #EAE4DB;
}
.intro-list li a small {
	margin-left: 5px;
}
.intro-list li a:after {
    content: "";
    position: absolute;
    display: inline-block;
    top: 48%;
    right: 8%;
    width: 7px;
    height: 7px;
    border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    transform: rotate(45deg) translateY(-50%);
}

@media screen and (max-width: 768px){
	.intro{
		margin-top: 38px;
	}
	.intro .des{
		font-size: 13px;
		line-height: 1.83;
	}
.intro-list {
	margin-top: 30px;
	flex-direction: column;
	gap: 5px;
}
.intro-list li a {
	padding: 1rem;
	font-size: 1em;
}	
}


/* reason
---------------------------------------------- */

.reason{
	margin-top: 100px;
	padding: 100px 0 50px;
	background: #F7F5F3;
}
.reason .inner{
	max-width: 1100px;
}
.reason h2 {
	font-size: 32px;
	line-height: 1.5;
	margin-bottom: 50px;
	position: relative;
	color: #857d69;
}

.reason_item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
	margin-bottom: 80px;
}
.reason .reason_item:nth-child(even) {
	flex-direction: row;
}
.reason_item .reason_pic {
	flex-basis: 42%;
}
.reason_item .reason_pic img {
	aspect-ratio: 5 / 3;
	object-fit: cover;
	width: 100%;
	margin-bottom: 3%;
}
.reason_item .reason_txt {
	flex-basis: 50%;
}
.reason h3 {
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 30px;
	position: relative;
	display: flex;
}
.reason h3 .num {
	font-size: 32px;
	color: #b4aa91;
	margin-right: 1rem;
	font-style: italic;	
	line-height: 1.2;
}
/*
.reason h2:before{
	content: "";
	display: block;
	width: 70px;
	height: 70px;
	background: url(https://ojukai-cerisier.jp/wp-content/uploads/2026/04/bg-icon.png) no-repeat center center / contain;
	opacity: 0.8;
	position: absolute;
	top: -16px;
	left: -30px;
	z-index: -1;
}
*/
.reason p {
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 1rem;
	letter-spacing: .1em;
}
.reason p strong{
	font-weight: bold;
}

@media screen and (max-width: 768px){
	.reason {
		margin: 40px 0 0 0;
		padding: 40px 0 20px;
	}
	.reason_item {
		flex-direction: column !important;
		margin-bottom: 30px;
	}
	.reason .feature_pic {
		margin-bottom: 1em;
	}
	.reason h2 {
		font-size: 24px;
		margin-bottom: 20px;
		letter-spacing: 0;
	}
/*
	.reason h2:before {
	    width: 50px;
    	height: 50px;
	    top: -11px;
    	left: -15px;
	}
	*/
	.reason h3 {
	font-size: 18px;
	margin-bottom: 15px;
	flex-direction:column;
}
.reason h3 .num {
	font-size: 24px;
	margin-right: 1rem;
}
.reason p {
	font-size: 13px;
	}
}



/* flow
---------------------------------------------- */
.flow{
	margin-top: 50px;
	padding: 40px 0;
	background: #F7F5F3;
}
.flow .inner{
	max-width: 1100px;
}
.flow h2 {
	font-size: 26px;
	line-height: 1.5;
	margin-bottom: 30px;
}
.flow img{
	aspect-ratio: 4 / 3;
	object-fit: cover;
	width: 100%;
	margin-bottom: 3%;
}
.flow ul{
}
.flow li{
	background:#fff;
	padding:5%;
	margin-bottom:20px;
	position:relative;
}
.flow li .tit{
	font-weight: 600;
	font-size: 4.5vw;
	margin-bottom: 4%;
	border-bottom: 1px dashed #ccc;
	padding: 0 0 3% 0;
	line-height: 1.4;
	display: flex;
	gap: 0 2%;
	align-items: center;
}
.flow li .tit span{
	background:#f9f9f2;
	color:#9ea562;
	padding:2% 3%;
	display:inline-table;
	font-size:3vw;
	line-height:1;
	border-radius:30px;
	/*
	position:absolute;
	left:0;
	*/
	letter-spacing: 1px;
}
.flow li p {
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 1rem;
}
.more_btn {
	display: block;
	background: #9ea562;
	color: #fff;
	padding: 20px 0 20px 8%;
	position: relative;
	margin: 0 auto 1rem;
	max-width: 280px;
}
.more_btn:after {
    content: "";
    position: absolute;
    display: inline-block;
    top: 48%;
    right: 8%;
    width: 7px;
    height: 7px;
    border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    transform: rotate(45deg) translateY(-50%);
}

@media screen and (min-width: 736px) { 
.flow{
	margin-top: 120px;
	padding: 60px 0;
}
.flow li{
	padding:30px;
	margin-bottom: 16px;
	}
.flow li .tit{
	font-size: 24px;
	padding: 0 0 18px 0;
	margin-bottom: 18px;
	}
.flow li .tit span{
	font-size:15px;
	padding:8px 20px;
	}
.flow li p {
	font-size: 16px;
	margin-bottom: 24px;
	line-height: 1.8;
}
.more_btn {
	font-size: 16px;		
}
	
}


@media screen and (min-width: 800px) {
.flow h2 {
	font-size: 32px;
	line-height: 1.8;
	margin-bottom: 50px;
}

.flow li{
	position:relative;display: -webkit-box;display: -moz-box;display: -webkit-flex;display: box;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;align-items: start;
	}
.flow li img{
	width:30%;margin-bottom: 0;
	}
.flow li .flow_txt{
	width: 66%;
	}
.flow li p{
	margin-bottom:10px;
	}
.flow li a{
	margin:0 0 0 0;
	}
}

@media screen and (min-width: 1200px) {
.flow li{
	padding:40px;
	}
}


/* promise
---------------------------------------------- */
.promise{
	margin-top: 100px;
}
.promise .inner{
	max-width: 1100px;
}
.promise h2 {
	font-size: 32px;
	line-height: 1.8;
	margin-bottom: 30px;
	color: #857d69;
}
.promise .des{
	font-size: 16px;
	line-height: 2.2;
	margin-bottom: 30px;
}
.promise-list {
	max-width: 900px;
	margin: 0 auto;
}
.promise-list li {
	border-bottom: 1px solid #999;
	display: flex;
	align-items: center;
	padding: 2rem;
	font-size: 15px;
}
.promise h3 {
	font-size: 26px;
	line-height: 1;
	margin: 0 3rem 0 0;
}
.promise h3 .num {
	font-size: 32px;
	color: #b4aa91;
	margin-right: 1rem;
	font-style: italic;
}
@media screen and (max-width: 768px){
.promise{
	margin-top: 50px;
}
.promise h2 {
	font-size: 24px;
	margin-bottom: 15px;
	letter-spacing: 0;
}
.promise .des{
	font-size: 14px;
	margin-bottom: 20px;
}
.promise-list li {
	flex-direction: column;
	align-items: flex-start;
	padding: 1rem 0;
	font-size: 13px;
	line-height: 1.5;
}
.promise h3 {
	font-size: 18px;
	line-height: 1.4;
	margin: 0 0 0.5rem 0;
}
.promise h3 .num {
	font-size: 22px;
	margin-right: 0.5rem;
}
	
}

/* visia
---------------------------------------------- */
.visia{
	margin-top: 100px;
}
.visia .inner{
	max-width: 1000px;
	border: 1px solid #b4aa91;
	padding: 50px 70px;
}
.visia h2 {
	font-size: 32px;
	line-height: 1.8;
	margin-bottom: 30px;
	color: #857d69;
	text-align: center;
}
.visia-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.visia-pic {
	flex-basis: 20%;
}
.visia-txt {
	flex-basis: 75%;
	font-size: 16px;
	line-height: 2.2;
	margin-bottom: 0;
}
@media screen and (max-width: 768px){
.visia{
	margin-top: 50px;
}
.visia .inner{
	max-width: 1000px;
	padding: 0;
	border: 0;
}
.visia h2 {
	font-size: 22px;
	margin-bottom: 15px;
}
.visia-content {
	flex-direction: column;
	align-items: flex-start;
}
.visia-txt {
	font-size: 13px;
	line-height: 1.8;
	margin-bottom: 20px;
}
}



/* recommend
---------------------------------------------- */
.recommend{
	margin-top: 70px;
	margin-bottom: 100px;
}
.recommend .inner{
	max-width: 1100px;
}
.recommend .recommend-list {
	display: flex;
	justify-content: space-between;
}
.recommend .recommend-list li {
	flex-basis: 30%;
}
.recommend h2 {
	font-size: 32px;
	line-height: 1.8;
	margin-bottom: 30px;
	color: #857d69;
	text-align: center;
}
.recommend h3 {
	font-size: 24px;
	line-height: 1.6;
	margin-bottom: 15px;
	color: #857d69;
	background: #f9f9f2;
	padding: 10px;
}
.recommend h4 {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 10px;
	color: #b4aa91;
}
.recommend-pic {
	margin-bottom: 20px;
	text-align: center;
}
.recommend-pic img {
  width: 90%;
  height: auto;
  border-radius: 50%;	
}
.recommend-txt {
	font-size: 16px;
	line-height: 2.2;
	margin-bottom: 0;
}

@media screen and (max-width: 768px){
.recommend{
	margin-top: 60px;
	margin-bottom: 50px;
}
.recommend .recommend-list {
	flex-direction: column;
}
.recommend .recommend-list li {
	margin-bottom: 30px;
}
.recommend h2 {
	font-size: 26px;
	margin-bottom: 25px;
	letter-spacing: 0;
	line-height: 1.4;
}
.recommend h3 {
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 15px;
	padding: 10px;
}
.recommend h4 {
	font-size: 16px;
}
.recommend-pic {
	margin-bottom: 15px;
}
.recommend-txt {
	font-size: 13px;
	line-height: 1.8;
}	
}



/* end
---------------------------------------------- */
.end{
	margin-top: 70px;
	margin-bottom: 100px;
}
.end .inner{
	max-width: 900px;
	background: #f9f9f2;
	padding: 50px;
}
.end h2 {
	font-size: 32px;
	line-height: 1.8;
	margin-bottom: 30px;
	color: #857d69;
	text-align: center;
}
.end p{
	font-size: 16px;
	line-height: 2.2;
	margin-bottom: 0;
}
@media screen and (max-width: 768px){
.end{
	margin-top: 70px;
	margin-bottom: 50px;
}
.end .inner{
	background: #fdf7f8;
	padding: 50px 0;
}
.end h2 {
	font-size: 26px;
	margin-bottom: 30px;
	padding: 0 30px;
}
.end p{
	font-size: 14px;
	line-height: 1.8;
	padding: 0 30px;
}


}